Subject: [netlmm] I-D Action:draft-ietf-netlmm-mip-interactions-03.txt

From: [email-masked]
Date: Fri, 1 May 2009 15:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Network-based Localized Mobility Management Working Group of the IETF.

	Title           : Interactions between PMIPv6 and MIPv6: scenarios and related issues
	Author(s)       : G. Giaretta
	Filename        : draft-ietf-netlmm-mip-interactions-03.txt
	Pages           : 20
	Date            : 2009-05-01

The scenarios where Proxy Mobile IPv6 (PMIPv6) and Mobile IPv6
(MIPv6) protocols are both deployed in a network require some
analysis and considerations.  This document describes all identified
possible scenarios, which require an interaction between PMIPv6 and
MIPv6 and discusses all issues related to these scenarios.  Solutions
and recommendations to enable these scenarios are also described.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-netlmm-mip-interactions-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.